
    .ipoteka_modal {
        display: none;
    }

    .ipoteka_modal.open {
        display: flex;
        z-index: 10;
        position: fixed;
        top: 0px;
        left: 0px;
        justify-content: center;
        align-items: end;
        width: 100%;
        height: 100%;
		padding-bottom: 5%;
		background: rgba(0, 0, 0, 0.7);
    }

    .ipoteka_popap {
        background: #fff;
        position: relative;
        display: block;
        overflow: inherit !important;
        width: 50%;
        height: 70%;
    }

    .ipoteka_popap .left-tabs__tabs__tab__title::before {
        content: none;
    }

    .ipoteka_popap .left-tabs__tabs__tab__title {
        display: block;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content {
        overflow-y: scroll;
        height: 80%;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content {
        /* Для WebKit-браузеров (Chrome, Safari) */
        scrollbar-width: thin;
        scrollbar-color: #34B553 #E5F5E9;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content::-webkit-scrollbar {
        width: 4px;
        height: 100px;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content::-webkit-scrollbar-thumb {
        background-color: #34B553;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content::-webkit-scrollbar-track {
        background-color: #E5F5E9;
        border-radius: 4px;
    }

    /* Для Firefox */
    .ipoteka_popap .left-tabs__tabs__tab__content {
        scrollbar-width: thin;
        scrollbar-color: #34B553 #E5F5E9;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content::-webkit-scrollbar-thumb {
        background-color: #34B553;
        border-radius: 4px;
    }

    .ipoteka_popap .left-tabs__tabs__tab__content::-webkit-scrollbar-track {
        background-color: #E5F5E9;
        border-radius: 4px;
    }

    .ipoteka_popap .close {
        position: absolute;
        display: flex;
        padding: 16px;
        align-items: flex-start;
        gap: 8px;
        position: absolute;
        right: -16px;
        top: -16px;
        border-radius: 100px;
        border: 1px solid rgba(52, 181, 83, 0.30);
        background: #FFF;
    }

    .ipoteka_popap .close svg {
        width: 24px;
        height: 24px;
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .left-tabs__tabs__tab__content {
            padding: 32px;
        }

        .left-tabs__tabs__tab__title.slide-down-item--active {
            padding: 32px;
            padding-bottom: 0px;
        }

        .ipoteka_modal.open {
            align-items: end;
        }

        .ipoteka_popap {
            height: 92%;
            width: 100%;
        }

        .left-tabs__tabs__tab {
            border-radius: 0px;
            border: none;
        }

        .ipoteka_popap .close {
            border-radius: 0px;
            border: none;
            right: 0px;
            top: 14px;
        }
    }

    @media (max-width: 767px) {
        .left-tabs__tabs__tab__content {
            padding-left: 24px;
            padding-right: 24px;
            padding-bottom: 48px;
            padding-top: 0px;
        }

        .left-tabs__tabs__tab__title.slide-down-item--active {
            padding-left: 24px;
            padding-right: 24px;
            padding-bottom: 16px;
            padding-top: 48px;
        }

        .ipoteka_modal.open {
            align-items: end;
        }

        .ipoteka_popap {
            height: 100%;
            width: 100%;
        }

        .ipoteka_popap .close {
            border-radius: 0px;
            border: none;
            right: 0px;
            top: 29px;
        }
    }